focus_tree = {
	id = tajikstan

	country = {
		factor = 0
		modifier = {
			add = 20
			original_tag = TAJ
		}
	}

	continuous_focus_position = { x = 6250 y = 900 }

	focus = {
		id = TAJ_leader_of_nation
		icon = TJK_rahmon
		x = 10
		y = 0
		cost = 5
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_leader_of_nation executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	
	focus = {
		id = TAJ_extinguish_oppoosition
		icon = opposition_aze
		x = 0
		y = 1
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_leader_of_nation}
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAG_other_focus }
		mutually_exclusive = { focus = TAG_other_focus }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_extinguish_oppoosition executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_defend_of_pop_front
		icon = Generic_Disguise
		x = -2
		y = 1
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_leader_of_nation}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_defend_of_pop_front executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_war_in_afghan
		icon = afghan_na_offensive
		x = 2
		y = 1
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_leader_of_nation}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_war_in_afghan executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_install_dictatorship
		icon = gov_tdj
		x = 0
		y = 2
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_extinguish_oppoosition}
		prerequisite = {focus = TAJ_defend_of_pop_front}
		prerequisite = {focus = TAJ_war_in_afghan}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_install_dictatorship executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_russian_protectorat
		icon = petrogradcircle
		x = 0
		y = 3
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_install_dictatorship focus = TAJ_sherali_authorit focus = TAJ_revitaliz_democrat_principles}
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_extended_north_alliance }
		mutually_exclusive = { focus = TAJ_tajik_reneissance }
		mutually_exclusive = { focus = TAJ_islami_state }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_russian_protectorat executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_cis_diplomacy
		icon = cis_union
		x = -1
		y = 4
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_russian_protectorat}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_cis_diplomacy executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_escal_tansions
		icon = kyrg_taj_con
		x = -3
		y = 4
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_russian_protectorat focus = TAJ_tajik_reneissance}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_escal_tansions executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_vorukh_dispute
		icon = attack_kyrgyzstan
		x = -3
		y = 5
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_escal_tansions}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_vorukh_dispute executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_russian_undustr_inject
		icon = Industry_planning
		x = 1
		y = 4
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_russian_protectorat}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_russian_undustr_inject executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_balance_of_cor
		icon = blr_anti_corruption_law
		x = 3
		y = 4
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		prerequisite = {focus = TAJ_russian_protectorat focus = TAJ_extended_north_alliance} 
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_russian_undustr_inject executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_euras_partnership_accord
		icon = eurasian_economic_forum
		x = 1
		y = 5
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_russian_undustr_inject}
		prerequisite = {focus = TAJ_balance_of_cor}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_euras_partnership_accord executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_csto_collab
		icon = csto_nation
		x = -1
		y = 5
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_cis_diplomacy}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_csto_collab executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_radic_threat
		icon = cybercaliphate
		x = 0
		y = 6
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_csto_collab }
		prerequisite = {focus = TAJ_euras_partnership_accord }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_radic_threat executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_reconf_foreign_polic
		icon = goal_JAP_diplomacy_asia
		x = 2
		y = 6
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_csto_collab }
		prerequisite = {focus = TAJ_euras_partnership_accord }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_reconf_foreign_polic executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_dom_over_ferg
		icon = TJK_fergan
		x = -2
		y = 6
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_csto_collab }
		prerequisite = {focus = TAJ_euras_partnership_accord }
		prerequisite = {focus = TAJ_vorukh_dispute }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_dom_over_ferg executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_afgh_interv
		icon = afghan_war_ends
		x = 0
		y = 7
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		prerequisite = {focus = TAJ_radic_threat}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_afgh_interv executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_emonali_coup_detat
		icon = focus_SWI_guisans_coup
		x = -7
		y = 0
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_emonali_coup_detat executed"
		}
		mutually_exclusive = { focus = TAG_other_focus }
		mutually_exclusive = { focus = TAG_other_focus }
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_leader_crisis
		icon = new_leader
		x = 0
		y = 1
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_emonali_coup_detat}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_leader_crisis executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_shods_cabinet
		icon = focus_generic_military_dictatorship
		x = -1
		y = 2
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_leader_crisis}
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_sherali_authorit }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_shods_cabinet executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_sherali_authorit
		icon = taj_communist
		x = 1
		y = 2
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_leader_crisis}
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_shods_cabinet }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_sherali_authorit executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_tajik_reneissance
		icon = dominant_party
		x = 0
		y = 3
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_shods_cabinet}
		prerequisite = {focus = TAJ_sherali_authorit}
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_extended_north_alliance }
		mutually_exclusive = { focus = TAJ_islami_state }
		mutually_exclusive = { focus = TAJ_russian_protectorat }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_tajik_reneissance executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_renew_pop_front
		icon = "Communist Party India Marx"
		x = -2
		y = 3
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_shods_cabinet}
		prerequisite = {focus = TAJ_sherali_authorit}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_renew_pop_front executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_southern_frontier
		icon = afg_map_split
		x = -1
		y = 4
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_tajik_reneissance}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_southern_frontier executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_guid_light_tajik
		icon = goal_JAP_so_many_men
		x = 1
		y = 4
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_tajik_reneissance}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_guid_light_tajik executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_shieldering_from_extremism
		icon = attack_taliban
		x = 0
		y = 5
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_southern_frontier focus = TAJ_guid_light_tajik }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_shieldering_from_extremism executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_eurasian_heartland
		icon = Focus_Commie_Cowboys
		x = 2
		y = 5
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_southern_frontier focus = TAJ_guid_light_tajik }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_eurasian_heartland executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_bolshevism
		icon = workers_of_iberia
		x = -2
		y = 5
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_renew_pop_front }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_bolshevism executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_support_red_afghan
		icon = Dostum
		x = -1
		y = 6
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_southern_frontier }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_support_red_afghan executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_regional_hegemony
		icon = focus_ROM_join_comintern
		x = 1
		y = 6
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_guid_light_tajik }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_regional_hegemony executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_destabil_campaign
		icon = focus_ETH_callout_to_the_world
		x = 1
		y = 8
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_regional_hegemony }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_destabil_campaign executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_supp_tribes
		icon = focus_ETH_expand_the_levy
		x = -2
		y = 7
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_support_red_afghan }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_supp_tribes executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_resource_prospects
		icon = goal_JAP_seized
		x = 0
		y = 7
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_support_red_afghan }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_resource_prospects executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_expel_radicalism
		icon = Republic_of_Afghanistan
		x = -1
		y = 8
		cost = 5
		relative_position_id = TAJ_emonali_coup_detat
		prerequisite = {focus = TAJ_support_red_afghan }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			log = "[GetDateText]: [This.GetName]: focus TAJ_expel_radicalisms executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_radic_unit_oppos
		icon = protest_zloi
		x = 7
		y = 0
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAG_other_focus }
		mutually_exclusive = { focus = TAG_other_focus }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_radic_unit_oppos executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_ignite_revol
		icon = revolutionize_ulema
		x = 0
		y = 1
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_radic_unit_oppos}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_ignite_revol executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_revitaliz_democrat_principles
		icon = blr_choose_democracy
		x = -2
		y = 2
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_ignite_revol}
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_islamic_revival }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_revitaliz_democrat_principles executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_islamic_revival
		icon = ummah
		x = 2
		y = 2
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_ignite_revol}
		mutually_exclusive = { focus = TAJ_revitaliz_democrat_principles }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_islamic_revival executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_extended_north_alliance
		icon = ISA_Afghanistan
		x = 2
		y = 3
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_islamic_revival focus = TAJ_revitaliz_democrat_principles }
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_tajik_reneissance }
		mutually_exclusive = { focus = TAJ_islami_state }
		mutually_exclusive = { focus = TAJ_russian_protectorat }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_extended_north_alliance executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_kabul_pact
		icon = afghanistan_agreement
		x = 2
		y = 4
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_extended_north_alliance }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_kabul_pact executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_land_reform
		icon = South_ossetia_barn
		x = 0
		y = 4
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_extended_north_alliance }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_land_reform executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_islamic_law
		icon = islam_laws
		x = 4
		y = 4
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_extended_north_alliance focus = TAJ_islami_state }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_islamic_law executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_stomp_out_radic
		icon = islamic_militia_01
		x = 1
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_land_reform }
		prerequisite = {focus = TAJ_kabul_pact }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_stomp_out_radic executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_central_asian_bulldog
		icon = FRA_Reform_Military_Mass_Mobilization_Volksturm
		x = 3
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_land_reform }
		prerequisite = {focus = TAJ_kabul_pact }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_central_asian_bulldog executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_expand_foreign_relations
		icon = improve_relations_green
		x = 3
		y = 6
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_central_asian_bulldog }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_expand_foreign_relations executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_pakistan_wargoal
		icon = attack_pakistan2
		x = 0
		y = 6
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_stomp_out_radic }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_pakistan_wargoal executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_dushanbe_railway
		icon = support_rail
		x = 1
		y = 7
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_stomp_out_radic }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_dushanbe_railway executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_persian_presence
		icon = iran_republic
		x = -2
		y = 4
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_extended_north_alliance focus = TAJ_russian_protectorat }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_persian_presence executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_khatlon_plant
		icon = karrar
		x = -3
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_persian_presence }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_khatlon_plant executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_drone_bases
		icon = iran_guard
		x = -1
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_persian_presence }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_drone_bases executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_bilat_agreement
		icon = iran_resistence_economy
		x = -2
		y = 6
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_khatlon_plant }
		prerequisite = {focus = TAJ_drone_bases }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_bilat_agreement executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_islami_state
		icon = align_to_brotherhood
		x = 6
		y = 3
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_islamic_revival }
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_extended_north_alliance }
		mutually_exclusive = { focus = TAJ_tajik_reneissance }
		mutually_exclusive = { focus = TAJ_russian_protectorat }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_islami_state executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_fund_seizure_of_power
		icon = isis_aks
		x = 6
		y = 4
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_islami_state }
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_summit_in_theran }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_fund_seizure_of_power executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_summit_in_theran
		icon = dangerous_deal2
		x = 8
		y = 4
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_islami_state }
		search_filters = { FOCUS_FILTER_POLITICAL }
		mutually_exclusive = { focus = TAJ_fund_seizure_of_power }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_summit_in_theran executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_IMU_collab
		icon = ces_turkmenbashi
		x = 7
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_fund_seizure_of_power focus = TAJ_summit_in_theran }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_IMU_collab executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_axis_of_res
		icon = align_to_tajikistan
		x = 9
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_fund_seizure_of_power focus = TAJ_summit_in_theran }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_axis_of_res executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_axis_of_res
		icon = resistance_axis_focus
		x = 9
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_fund_seizure_of_power focus = TAJ_summit_in_theran }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_axis_of_res executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_liber_of_afghanistan
		icon = green_northern_invasion_of_south_afg
		x = 5
		y = 5
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_fund_seizure_of_power focus = TAJ_summit_in_theran }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_liber_of_afghanistan executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_eyes_of_true_enemy
		icon = war_in_asia
		x = 5
		y = 6
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_liber_of_afghanistan }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_eyes_of_true_enemy executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}

	focus = {
		id = TAJ_invade_uzbeks
		icon = attack_democracy4
		x = 7
		y = 6
		cost = 5
		relative_position_id = TAJ_radic_unit_oppos
		prerequisite = {focus = TAJ_IMU_collab }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_invade_uzbeks executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	#Economy
	focus = {
		id = TAJ_tajik_economy
		icon = tjkmoney
		x = 26
		y = 0
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_tajik_economy executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_russian_bankroll
		icon = Russian_Emergency_Powers
		x = 0
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_tajik_economy }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_russian_bankroll executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_unnamed_shit
		icon = BRA_simplify_the_tax_system
		x = 0
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_russian_bankroll }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_unnamed_shit executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_increasing_tariffs
		icon = goal_JAP_budget_check
		x = -3
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_tajik_economy }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_increasing_tariffs executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_redevelop_the
		icon = GEO_Industrialize_the_Countryside
		x = -2
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_increasing_tariffs }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_redevelop_the executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_anzob_tunnel
		icon = the_road_of_life
		x = -3
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_increasing_tariffs }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_anzob_tunnel executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_tadAZ
		icon = smuggle_truck
		x = -4
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_anzob_tunnel }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_tadAZ executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_incr_tollage
		icon = Payment_on_roads
		x = -2
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_anzob_tunnel }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_incr_tollage executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_subsidize_farmers
		icon = pro-agroculture_policy
		x = -6
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_tajik_economy }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_subsidize_farmers executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_move_cash_drop
		icon = BRA_mensalao_new
		x = -7
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_subsidize_farmers }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_move_cash_drop executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_boost_cotton
		icon = Generic_Cotton_Farming
		x = -5
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_subsidize_farmers }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_boost_cotton executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_rural_revital
		icon = Farm_national_movement
		x = -6
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_move_cash_drop }
		prerequisite = {focus = TAJ_boost_cotton }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_boost_cotton executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_opium_funnies
		icon = legalize_all_drugs
		x = -8
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_move_cash_drop }
		prerequisite = {focus = TAJ_boost_cotton }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_opium_funnies executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_tractor_imports
		icon = Ossetia_tracktor
		x = -6
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_rural_revital}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_tractor_imports executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_agric_commence
		icon = Generic_Veggies
		x = -7
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_tractor_imports }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_agric_commence executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_nat_bank_of_taj
		icon = generic_bank
		x = 7
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_tajik_economy }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_subsidize_farmers executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_second_unnamed_thing
		icon = BRA_labor_laws
		x = 7
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_nat_bank_of_taj }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_second_unnamed_thing executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_university_revit
		icon = taj_university
		x = 7
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_second_unnamed_thing }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_university_revit executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_the_term_mark
		icon = expand_finance_ministry
		x = 3
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_nat_bank_of_taj }
		prerequisite = {focus = TAJ_russian_bankroll }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_the_term_mark executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_spons_grey_mark
		icon = grey_market_sheep
		x = 2
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_the_term_mark }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_spons_grey_mark executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_fost_econ_ties
		icon = central_planned_economy3
		x = 4
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_the_term_mark }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_fost_econ_ties executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_gateway_to_ca
		icon = RUS_central_asia
		x = 3
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_the_term_mark }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_gateway_to_ca executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_host_transit_tax
		icon = goal_JAP_centralisation
		x = 5
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_the_term_mark }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_gateway_to_ca executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_geared_hardship
		icon = cash_grap
		x = -5
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_tractor_imports }
		prerequisite = {focus = TAJ_tadAZ }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_geared_hardship executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_asking_russia_for_invest
		icon = russian_investments
		x = -5
		y = 6
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_geared_hardship }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_asking_russia_for_invest executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_chinese_partnership
		icon = chinese_rmb
		x = -6
		y = 7
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_asking_russia_for_invest }
		mutually_exclusive = { focus = TAJ_indian_partnership }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_chinese_partnership executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_indian_partnership
		icon = indian_rupee
		x = -4
		y = 7
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_asking_russia_for_invest }
		mutually_exclusive = { focus = TAJ_chinese_partnership }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_indian_partnership executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_our_own_effort
		icon = construct_factory
		x = -5
		y = 8
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_chinese_partnership focus = TAJ_indian_partnership }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_indian_partnership executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_privat_of_industry
		icon = money
		x = -3
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_incr_tollage }
		prerequisite = {focus = TAJ_tadAZ }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_privat_of_industry executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_dev_khujand
		icon = brick_laying
		x = -2
		y = 6
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_privat_of_industry }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_dev_khujand executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_dushanbe_dev
		icon = BRA_recife
		x = -2
		y = 7
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_dev_khujand }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_dushanbe_dev executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_rogun_dam
		icon = hydroelectric2
		x = 0
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_incr_tollage }
		prerequisite = {focus = TAJ_unnamed_shit }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_rogun_dam executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_turkish_deal
		icon = align_to_turkey
		x = 1
		y = 6
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_rogun_dam }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_turkish_deal executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_prom_contraband
		icon = jubaland_establish_contact
		x = 2
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_spons_grey_mark }
		prerequisite = {focus = TAJ_host_transit_tax }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_prom_contraband executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_open_rel_talib
		icon = align_to_taliban
		x = 4
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_spons_grey_mark }
		prerequisite = {focus = TAJ_host_transit_tax }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_open_rel_talib executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_zarafshan_plant
		icon = Hydro_sheep
		x = 6
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_host_transit_tax }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_open_rel_talib executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_regional_oversight
		icon = UKR_Limit_Soviets
		x = 3
		y = 6
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_gateway_to_ca }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_regional_oversight executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_develop_temp
		icon = goal_JAP_valueeven
		x = 1
		y = 7
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_turkish_deal }
		prerequisite = {focus = TAJ_regional_oversight}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_develop_temp executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_develop_rail
		icon = support_rail
		x = 4
		y = 7
		cost = 5
		relative_position_id = TAJ_tajik_economy
		prerequisite = {focus = TAJ_turkish_deal }
		prerequisite = {focus = TAJ_regional_oversight}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_develop_rail executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	#Internal Issues
	focus = {
		id = TAJ_desc_of_scyth
		icon = autonomy
		x = 41
		y = 0
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_desc_of_scyth executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_invest_in_commun
		icon = focus_generic_financial_agreement
		x = -3
		y = 1
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_desc_of_scyth }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_invest_in_commun executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_reduc_pover_lev
		icon = goal_JAP_large_boned
		x = -3
		y = 2
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_invest_in_commun }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_reduc_pover_lev executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_promote_our_culture
		icon = generic_embrace_agrarian_society
		x = -5
		y = 2
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_invest_in_commun }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_promote_our_culture executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_promote_tourism
		icon = luso_tropicalism
		x = -1
		y = 2
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_invest_in_commun }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_promote_tourism executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_increase_industrial_dev
		icon = construction_engineering
		x = -3
		y = 3
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_reduc_pover_lev }
		prerequisite = {focus = TAJ_promote_our_culture }
		prerequisite = {focus = TAJ_promote_tourism }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_increase_industrial_dev executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_airports
		icon = focus_airline
		x = -4
		y = 4
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_increase_industrial_dev}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_airports executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_infrast_plans
		icon = Provincial_Funding_for_Roads
		x = -2
		y = 4
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_increase_industrial_dev}
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_infrast_plans executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_polit_reforms_scy
		icon = democratic_stability
		x = 4
		y = 1
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_desc_of_scyth }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_polit_reforms_scy executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_squash_arm_militias
		icon = Generic_Jungle_Insurgency
		x = 2
		y = 2
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_polit_reforms_scy }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_squash_arm_militias executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_expel_radic_behav
		icon = molotov_cocktail
		x = 2
		y = 3
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_squash_arm_militias }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_expel_radic_behav executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_local_polic_force
		icon = irish_radio
		x = 2
		y = 4
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_expel_radic_behav }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_local_polic_force executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_stand_with_dushanbe
		icon = align_to_tajikistan
		x = 4
		y = 2
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_polit_reforms_scy }
		mutually_exclusive = { focus = TAJ_change_in_course }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_stand_with_dushanbe executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_change_in_course
		icon = anti_establishment2
		x = 6
		y = 2
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_polit_reforms_scy }
		mutually_exclusive = { focus = TAJ_stand_with_dushanbe }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_change_in_course executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_pamir_identity
		icon = generic_fascist_uprising
		x = 6
		y = 3
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_change_in_course }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_pamir_identity executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_links_with_west
		icon = american_political_reform
		x = 4
		y = 3
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_stand_with_dushanbe }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_links_with_west executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_hold_the_pamirs
		icon = immigration_kommission
		x = 5
		y = 4
		cost = 5
		relative_position_id = TAJ_desc_of_scyth
		prerequisite = {focus = TAJ_links_with_west focus = TAJ_pamir_identity }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_hold_the_pamirs executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	#afghanistanbranch
	focus = {
		id = TAJ_war_in_afghan_tr
		icon = ger_enduring_freedom
		x = 41
		y = 6
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_war_in_afghan_tr executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_us_staging_ground
		icon = CIAinvolvement
		x = -2
		y = 1
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_war_in_afghan_tr }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_us_staging_ground executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_govern_afg_aid
		icon = afghan_govt
		x = -1
		y = 2
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_us_staging_ground }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_govern_afg_aid executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_employ_in_operat
		icon = migranti_geo
		x = -3
		y = 2
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_us_staging_ground }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_govern_afg_aid executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_plan_cooperat_afg
		icon = afghan_defence
		x = -2
		y = 3
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_us_staging_ground }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_plan_cooperat_afg executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_partner_interv
		icon = afghan_na_offensive
		x = 1
		y = 1
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_war_in_afghan_tr }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_partner_interv executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_train_afghan_troops
		icon = Afghan_Officer
		x = 3
		y = 1
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_war_in_afghan_tr }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_train_afghan_troops executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_equip_to_afg
		icon = afghan_military_budget
		x = 5
		y = 1
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_war_in_afghan_tr }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_equip_to_afg executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_intervene_in_confl
		icon = USA_revive_the_pact_of_atlantica
		x = 4
		y = 2
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_equip_to_afg focus = TAJ_train_afghan_troops focus = TAJ_partner_interv }
		mutually_exclusive = { focus = TAJ_free_the_tajiks }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_intervene_in_confl executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_free_the_tajiks
		icon = attack_democracy4
		x = 2
		y = 2
		cost = 5
		relative_position_id = TAJ_war_in_afghan_tr
		prerequisite = {focus = TAJ_equip_to_afg focus = TAJ_train_afghan_troops focus = TAJ_partner_interv }
		mutually_exclusive = { focus = TAJ_intervene_in_confl }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_free_the_tajiks executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	#militartree
	focus = {
		id = TAJ_tajik_military
		icon = TAJ_army
		x = 56
		y = 0
		cost = 5
		relative_position_id = TAJ_leader_of_nation
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_tajik_military executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_military_education
		icon = GEO_Loyalty_or_Fear
		x = 3
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_tajik_military }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_military_education executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_coop_with_rus
		icon = focus_rus_modernization
		x = 3
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_military_education }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_coop_with_rus executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_coop_with_usa
		icon = USA_status_quo
		x = 1
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_military_education }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_coop_with_usa executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_coop_with_raj
		icon = india_tiger_01
		x = 5
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_military_education }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_coop_with_raj executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_our_own_univ
		icon = BLR_High_quality_education
		x = 3
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_establish_coop_with_rus }
		prerequisite = {focus = TAJ_establish_coop_with_usa }
		prerequisite = {focus = TAJ_establish_coop_with_raj }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_our_own_univ executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_csto_trainings
		icon = align_to_csto
		x = -1
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_tajik_military }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_csto_trainings executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_training_centers
		icon = military_planning
		x = -2
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_csto_trainings }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_training_centers executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_militar_complex
		icon = Generic_Military_Equipment
		x = -4
		y = 1
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_tajik_military }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_militar_complex executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_four_year_dev
		icon = position_armies
		x = -4
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_militar_complex }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_four_year_dev executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_active_ground_force
		icon = Generic_Soldier_Aiming
		x = -6
		y = 2
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_militar_complex }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_active_ground_force executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_armoured_veh_mod
		icon = Armored_Troops
		x = -6
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_active_ground_force }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_armoured_veh_mod executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_military_contracts
		icon = army_doctrine
		x = -5
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_armoured_veh_mod focus = TAJ_four_year_dev }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_military_contracts executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_cis_contracts
		icon = align_to_cis
		x = -5
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_military_contracts }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_cis_contracts executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_sino_contracts
		icon = align_to_china
		x = -7
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_military_contracts }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_sino_contracts executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_india_contracts
		icon = align_to_india
		x = -3
		y = 5
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_military_contracts }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_india_contracts executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_territor_defense
		icon = autonomy
		x = -2
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_establish_training_centers }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_territor_defense executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_establish_territor_defense
		icon = Generic_Colonial_Army
		x = -2
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_establish_training_centers }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_establish_territor_defense executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_air_force_trainings
		icon = autonomy
		x = -2
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_establish_territor_defense }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_air_force_trainings executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_national_guard
		icon = soldier
		x = 0
		y = 3
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_establish_training_centers }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_national_guard executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
	focus = {
		id = TAJ_agreement_with_iran
		icon = iran_tank
		x = 1
		y = 4
		cost = 5
		relative_position_id = TAJ_tajik_military
		prerequisite = {focus = TAJ_national_guard }
		search_filters = { FOCUS_FILTER_POLITICAL }
		completion_reward = {
			add_political_power = 75
			log = "[GetDateText]: [This.GetName]: focus TAJ_agreement_with_iran executed"
		}
		ai_will_do = {
			base = 1
			modifier = {
				add = 10
				is_historical_focus_on = yes
			}
		}
	}
}